:root {
  --main-line: 4;
}
main a {text-decoration: underline;}

.yellow-text {color: #dd8c33;}
.red {color:#5191EC;}
.teal {color: #42c6bb;}

.header-txt-size {font-size: 4rem; margin: 4rem 0;}
.section-text p { max-width: 1200px; text-align: center; margin: 1.5em auto; font-size: 1.8em;}
.section-terms {background-color: #1b1b1b; max-width: 1200px; margin: auto; max-height: 500px;  overflow-y: scroll;}
.section-terms .scontainer {padding: 1.4em;}
.section-terms p {font-size: 1em; margin: 1em 0;}
.section-terms p, li, ul {color:white;}
.border-bot {border-bottom: solid 5px #ff1f44;}
.header-box {max-width: 1000px; margin: auto; text-align: center;}
.margin-bot {margin-bottom: 3rem;}
.owl-next {position: absolute; top: 38%; right: -10%}
.owl-prev {position: absolute; top: 38%; left: -10%}
.row {margin: 0;}
.video-container {height: 0; overflow: hidden; padding-bottom: 56.25%; position: relative;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.paste-features { max-width: 310px; display: block; margin: auto; text-align: left;}
.paste-features ul li {font-size: 1.2rem;}

.section-buy-now { background-color: #404040; }
.buy-now-header-box { padding: 1em; background-color: #212121; margin-top: 2em;}
.section-buy-now ul { margin: 25px 0px; }
.section-buy-now ul li {  }
.section-buy-now .item-buttons li { display: inline-block;}
.product-images li{ display: inline-block;}
main .owl-encode {max-width:600px; margin: auto;}
main .learnmore { padding: 0.75em 1em; background-color: #76b900; color: #ffffff; display: inline-block; text-decoration: none; font-weight: bold; text-transform: uppercase; margin-top: 0.5em;}
.quote-box {border-top: solid 5px white; background-color: black; padding: .5em; border-bottom: solid 5px white;}
.quote-box p span {font-style: italic;}
.rec-row {background-color: #0000006e;}
main h1 {line-height: 4rem;}
main .quote-box p {border-top: solid #42c6bb;}
main .section-nav {border-top: solid #42c6bb; border-bottom: solid #42c6bb;}
main .section-margin {margin-top: 4rem;}


.new-buy-status {
    float: right;
    font-size: 2rem;
    text-transform: uppercase;
    background-color: green;
    padding: 0.1em 1em;
    font-weight: 700;
}

.learnmore {
    padding: 0.75em 1em;
    background-color: #76b900;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0.5em;
}
.product-block {
    background: #2E2C2D;
    margin-top: 25px;
    overflow: hidden;
}

.product-block ul {
    list-style: none;
    margin: 10px 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

.product-block li {
    display: inline-block;
    margin: 2px 5px;
    max-width: 125px;
}

main .nav-bg { background: rgb(5, 1, 2) border-bottom: 1px solid #555; position: relative; z-index: 999;}
main .nav {display: flex; justify-content: center; list-style: none; margin: 0 auto; max-width: 1200px; text-transform: uppercase; border-top: solid #42c6bb;}
main .nav li {cursor: pointer; margin: 0; padding: 0.5em 1em;}
main .nav li.nav-active {color: #42c6bb; font-weight: 900;}
main .nav li:hover, .nav a:hover {background-color: #333; color: #009488;}
main .is-sticky .nav-bg {width: 100%;     left: 0px;}
main .nav-bg {
    background: rgb(0, 4, 5);
}

@media (min-width: 800px) { 
  .hero-img {}
  .border-bottom-teal {border-bottom: solid 5px #42c6bb;}
  .flex-center {display: flex; align-items: center;}
  .box {margin-top: -2em; border-top: solid 5px #42c6bb; background-color: black; border-bottom: solid 5px #42c6bb;}
  main .section-text .margin-p {margin: 0;}
  main .section-nvenc {background: center / cover no-repeat url("nvenc_bg.jpg"); min-height: 923px;}
  main .section-voice {background: center / cover no-repeat url("audio_bg.jpg"); min-height: 1063px;}
  main .section-xr1 {background: center / cover no-repeat url("premiere_bg.jpg"); min-height: 470px;}
  main .section-users {background: center / cover no-repeat url("streamers_bg.jpg"); min-height: 470px;}
  main .section-recommend {background: center / cover no-repeat url("recommended_bg.jpg"); min-height: 500px;}
  main .bar-45 {width: 45%; float: left;}
main .bar-40 {width: 40%; float: left;}
main .bar-35 {width: 35%; float: left;}
main .bar-30 {width: 30%; float: left;}
main .bar-20 {width: 20%; float: left;}
main .bar-10 {width: 10%; float: left;}
  
  
}
@media (max-width: 799px) { 
  .hero-img {}
  .mobile {display: none;}
  main .bar-30 {width: 100%; float: left;}
}
